{
	"attributes":
	{
		"one_hand":
		{
			"armor_negation":27.0,
			"impact":3.2,
			"max_strikes":1
		},
		"two_hand":
		{
			"armor_negation":12.0,
			"impact":2.1,
			"max_strikes":3
		}
	},
	"type":"epicfight:spear"
}